Subject: bug#34092: Dired move file breaks relative symlinks

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 04 Jul 2022 12:16:49 +0200

(Please keep the debbugs address in the CCs -- otherwise it won't reach
the bug tracker.)

Q <[email-masked]> writes:

> Good to know it is fixed on Emacs 29.
> I tried what you did on Emacs 28, and the bug is still there.

I tried the recipe in Emacs 28.1, and I couldn't reproduce it there,
either.

Are you testing with "emacs -Q"?  If so, can you try to give a complete
step by step recipe for what you're doing, because it seems we're
doing two different things.